Application: gvSIG desktop - gvSIG bugs #4944
[PG] Error en el pedi info de WMS agrupado
10/17/2018 01:31 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 9114 - 10/17/2018 01:42 PM - Oscar Martinez

refs #4944 Arreglado problema de info by point con capas WMS agrupadas

History

#1-10/17/2018 01:48 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 02/06/2019 06:02 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#3 - 03/05/2019 09:46 AM - Alvaro Anguix
- Status changed from Fixed to Closed
